body {
	background: #F5F5FA;
	font-size: 12px;
}

h1 {
	margin: 0;
	padding: 5px 0 5px 0;
}

h2 {
	margin: 30px 0 5px 0;
	padding: 0;
}

h2 span.desc {
	font-weight: normal;
	display: block;
	font-size: 24px;
	margin: 30px 0 30px 0;
	line-height: 30px;
}

h3 {
	font-size: 28px;
	font-weight: normal;
	margin: 5px 0 3px 0;
	padding: 0;
}

h3 span {
	font-size: 16px;
}

p {
	margin: 0 0 40px 0;
}

hr {
	margin: 30px 0 30px 0;
}

/* common classes ---------------*/

.container {
	width: 960px;
	margin: 0 auto;
	position: relative;
	background: #fff;
}

.container_sub {
	width: 960px;
	margin: 0 auto;
	position: relative;
	background: #fff;
}


.left, .right {
	float: left;
}

.clearfix:before, .clearfix:after,
.container:before, .container:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

.container_sub:before, .container:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

.clearfix:after, .container:after {
	clear: both;
}

.clearfix, .container {
	zoom: 1; /* IE < 8 */
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

ul, ol, li {
	padding: 0;
	margin: 0;
	list-style: none;
}

a {
	text-decoration: none;
}

.table {
}

.table .large {
	font-size: 18px;
}

.table.primary thead {
	color: #fff;
	font-weight: normal;
}

.table.primary th {
	padding: 4px 0 4px 12px;
	text-align: left;
	background: url(/campaigns/automotive/assets/images/common/th_bg.png) repeat-x left top;
}

.table.primary th:first {
	background: url(/campaigns/automotive/assets/images/common/th_left.png) no-repeat left top;
}

.table.primary th:last {
	background: url(/campaigns/automotive/assets/images/common/th_right.png) no-repeat right top;
}

.table.primary tr:nth-child(2n) {
	background: #f0f0f0;
}

.table.primary tr:nth-child(2n+1) {
	background: #FAFAFA;
}

.table.primary td {
	padding: 8px 10px 10px 12px;
}

.table.sub {
	width: 100%;
	margin: 0 0 35px 0;
	border-collapse: collapse;
	background: url(/campaigns/automotive/assets/images/common/sub_th_bg.png) repeat-x left top;
}

.table.sub thead tr {
	font-weight: normal;
	color: #fff;
}

.table.sub th {
	padding: 4px 0;
	border: 1px solid #e8e8e8;
}

.table.sub tbody {
	background: #fff;
}

.table.sub td {
	padding: 8px 10px;
	border: 1px solid #e8e8e8;
}

.highlight {
	color: #0293ff;
}

/* modal window ---------------*/

#lean_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}

.modal {
	display: none;
	border: 3px solid #b2b2b2;
	background: #fff;
	padding: 20px 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/* layouts ---------------*/

#header {
}

#header .container {
	padding: 25px 0 0 0;
	background: #fff;
}

#header-logo {
	margin: 0 0 5px 15px;
}

#header-nipponsteel-logo {
	float: left;
  margin-top: 15px;
  width: 240px;
}

#header-automotive-logo {
	float: left;
	margin: 0 0 0 90px;
}

#header-nsssc-logo {
	float: right;
	margin: 18px 18px 0 0;
  width: 220px;
}

#header-nav {
	position: relative;
	margin: 0 0 0 0;
	float: left;
}

#header-nav a.nav {
	background-image: url(/campaigns/automotive/assets/images/common/header_nav.png);
	background-repeat: no-repeat;
	width: 480px;
	height: 36px;
	display: block;
	text-indent: -9999px;
}

#header-nav a.automotive {
	background-position: left top;
}

#header-nav a.motorbike {
	background-position: right top;
}

#header-nav li.popover {
	float: left;
}

#header-nav li.popover ul {
	float: left;
	display: none;
	position: absolute;
	top: 36px;
	width: 480px;
	z-index: 100 !important;
}

#header-nav .popover ul {
	list-style-type: none;
}

#header-nav .popover ul li.top-lid {
	background: url(/campaigns/automotive/assets/images/common/nav_top_lid.png) no-repeat bottom center;
	height: 14px;
}

#header-nav .popover ul li.bottom-lid {
	background: url(/campaigns/automotive/assets/images/common/nav_bottom_lid.png) no-repeat bottom center;
	height: 14px;
}

#header-nav .popover ul li a {
	display: block;
	text-align: center;
	font-size: 16px;
	background: #AAAAB1;
	color: #fff;
	padding: 3px 0 5px 0;
}

#header-nav .popover ul li a {
}

/* language ---------------*/

#language {
	margin: 0 22px 5px 0;
	display: block;
	font-size: 15px;
	float: right;
	font-family: "Times New Roman", Times, serif;
}

#language li {
	float: left;
}

#language li:after {
	content: "|";
}

#language li.last:after {
	content: "";
}

#language a {
	padding: 3px 8px;
	color: #b3b3b3;
}

#language a.current {
	color: #000;
}

/* main ---------------*/

#main {
}

#tab {
	border-bottom: 2px solid #006eb8;
	height: 50px;
}

#tab-nav {
}

#tab-nav li {
}

#breadcrumb {
	font-size: 14px;
}

#breadcrumb ul {
	margin: 5px 0 0 15px;
}

#breadcrumb li {
	float: left;
	margin: 0 4px;
}

#breadcrumb a {
	color: #808080;
}

#breadcrumb a:hover {
	text-decoration: underline;
}

#breadcrumb .divider {
	background: url(/campaigns/automotive/assets/images/common/breadcrumb_divider_small.png) no-repeat center 4px;
	width: 10px;
	height: 20px;
}

/*
#breadcrumb {
	background: url(/campaigns/automotive/assets/images/common/breadcrumb_bg.png) repeat-x center top;
	font-size: 18px;
}

#breadcrumb li {
	float: left;
	margin: 0 10px;
}

#breadcrumb a {
	display: inline-block;
	padding: 14px 0;
}

#breadcrumb a {
	color: #808080;
}

#breadcrumb a:hover {
	text-decoration: underline;
}

#breadcrumb li.current a {
	color: #000;
}

#breadcrumb .divider {
	background: url(/campaigns/automotive/assets/images/common/breadcrumb_divider.png) no-repeat center top;
	width: 13px;
	height: 62px;
}
*/

#pagetop {
	float: right;
}

#footer {
}

#automotive-home #footer .container {
	background: #E1E1E6;
	padding: 50px 0 30px 0;
}

#home #footer .container,
#sub #footer .container {
	background: #DBE8E4;
	padding: 10px 0 30px 0;
}

#footer-nav {
	margin: 20px 0 40px 15px;
}

#footer-nav li {
	float: left;
	margin: 0 2px 1px 2px;
}

#footer-link {
	margin-bottom: 30px;
  padding-left: 170px;
}

#footer-link li {
	float: left;
	margin: 0 55px;
}

#copyright {
}

#copyright .container {
	width: 920px;
	background: url(/campaigns/automotive/assets/images/common/copyright_bg.png) repeat-x center top;
	padding: 10px 20px 0 20px;
	color: #fff;
}

#copyright .left {
	width: 140px;
}

#copyright .right {
	float: right;
}

#copyright .copy {
	margin: 15px 0 0 0;
	font-size: 10px;
}

/* automotive-home ---------------*/

#automotive-home #main {
	background: none;
	margin-top: -5px;
}

#automotive-home #main .container {
	padding-top: 60px;
	background: #fff;
}

#automotive-lead {
	margin: 0;
}

#automotive-links {
	margin: 0 0 50px 0;
}

#motorbike-links {
	margin: 50px 0 50px 0;
}

/* home ---------------*/

#home-lead {
	height: 760px;
	margin: 0 0 60px 0;
}

#home-lead.exhaust-manifold {
	background: url(/campaigns/automotive/assets/images/exhaust_manifold/home/lead.png) no-repeat center top;
}

#home-nav {
	margin: 621px 0 0 6px;
}

#home-nav li {
	float: left;
	margin: 0 5px 0 0;
}

#home #main .container {
	width: 920px;
	padding: 30px 20px 10px 20px;
	background: #fff;
}

#sub #main .container {
	width: 920px;
	padding: 30px 20px 10px 20px;
	background: #fff;
}

#home #main table {
	margin: 0 auto 50px auto;
	bo
}

/* sub pages ---------------*/

#sub-lead {
	margin: 0 0 40px 0;
}

#sub-tab {
	border-bottom: 2px solid #006eb8;
	height: 50px;
}

/* localnav for exhaust_manifold --------------*/

#em-localnav {
}

#em-localnav .container {
	background: url(/campaigns/automotive/assets/images/exhaust_manifold/localnav/localnav_bg.png);
	height: 348px;
}

#em-localnav .container_sub {
	background: url(/campaigns/automotive/assets/images/exhaust_manifold/localnav/localnav_bg_sub.png);
	height: 348px;
}


#em-localnav h1 {
	margin: 13px 0 0 15px;
	padding: 0;
}

#em-localnav ul {
	display: block;
	width: 180px;
	margin: 0 0 0 16px;
}

#em-localnav ul a {
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 30px;
	background-image: url(/campaigns/automotive/assets/images/exhaust_manifold/localnav/menus.png);
}

#em-localnav li {
	margin-bottom: 1px;
}

#em-localnav .go-home {
	background-position: left -6px;
}
#em-localnav .go-home.selected,
#em-localnav .go-home:hover {
	background-position: -200px -6px;
}

#em-localnav .go-relation {
	background-position: left -42px;
}
#em-localnav .go-relation.selected,
#em-localnav .go-relation:hover {
	background-position: -200px -42px;
}

#em-localnav .go-composition {
	background-position: left -78px;
}
#em-localnav .go-composition.selected,
#em-localnav .go-composition:hover {
	background-position: -200px -78px;
}

#em-localnav .go-property {
	background-position: left -115px;
}
#em-localnav .go-property.selected,
#em-localnav .go-property:hover {
	background-position: -200px -115px;
}

#em-localnav .go-acid {
	background-position: left -152px;
}
#em-localnav .go-acid.selected,
#em-localnav .go-acid:hover {
	background-position: -200px -152px;
}

#em-localnav .go-strength {
	background-position: left -188px;
}
#em-localnav .go-strength.selected,
#em-localnav .go-strength:hover {
	background-position: -200px -188px;
}

#em-localnav .go-lifecycle {
	background-position: left -224px;
}
#em-localnav .go-lifecycle.selected,
#em-localnav .go-lifecycle:hover {
	background-position: -200px -224px;
}

#em-localnav .go-fatigue {
	background-position: left -260px;
}
#em-localnav .go-fatigue.selected,
#em-localnav .go-fatigue:hover {
	background-position: -200px -260px;
}

#em-localnav .go-salt {
	background-position: left -297px;
}
#em-localnav .go-salt.selected,
#em-localnav .go-salt:hover {
	background-position: -200px -297px;
}

/* localnav for flexible_tube --------------*/

#ft-localnav {
}

#ft-localnav .container {
	background: url(/campaigns/automotive/assets/images/flexible_tube/localnav/localnav_bg.png);
	height: 345px;
}

#ft-localnav .container_sub {
	background: url(/campaigns/automotive/assets/images/flexible_tube/localnav/localnav_bg_sub.png);
	height: 345px;
}

#ft-localnav h1 {
	margin: 40px 0 0 15px;
	padding: 0;
}

#ft-localnav ul {
	display: block;
	width: 180px;
	margin: 0 0 0 16px;
}

#ft-localnav ul a {
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 30px;
	background-image: url(/campaigns/automotive/assets/images/flexible_tube/localnav/menus.png);
}

#ft-localnav li {
	margin-bottom: 2px;
}

#ft-localnav .go-home {
	background-position: left -6px;
}
#ft-localnav .go-home.selected,
#ft-localnav .go-home:hover {
	background-position: -200px -6px;
}

#ft-localnav .go-relation {
	background-position: left -42px;
}
#ft-localnav .go-relation.selected,
#ft-localnav .go-relation:hover {
	background-position: -200px -42px;
}

#ft-localnav .go-composition {
	background-position: left -78px;
}
#ft-localnav .go-composition.selected,
#ft-localnav .go-composition:hover {
	background-position: -200px -78px;
}

#ft-localnav .go-property {
	background-position: left -115px;
}
#ft-localnav .go-property.selected,
#ft-localnav .go-property:hover {
	background-position: -200px -115px;
}

#ft-localnav .go-salt {
	background-position: left -152px;
}
#ft-localnav .go-salt.selected,
#ft-localnav .go-salt:hover {
	background-position: -200px -152px;
}

#ft-localnav .go-strength {
	background-position: left -188px;
}
#ft-localnav .go-strength.selected,
#ft-localnav .go-strength:hover {
	background-position: -200px -188px;
}

/* localnav for egr_cooler --------------*/

#egr-localnav {
}

#egr-localnav .container {
	background: url(/campaigns/automotive/assets/images/egr_cooler/localnav/localnav_bg.png);
	height: 348px;
}

#egr-localnav .container_sub {
	background: url(/campaigns/automotive/assets/images/egr_cooler/localnav/localnav_bg_sub.png);
	height: 348px;
}


#egr-localnav h1 {
	margin: 26px 0 0 15px;
	padding: 0;
}

#egr-localnav ul {
	display: block;
	width: 180px;
	margin: 0 0 0 16px;
}

#egr-localnav ul a {
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 30px;
	background-image: url(/campaigns/automotive/assets/images/egr_cooler/localnav/menus.png);
}

#egr-localnav .go-home {
	background-position: left -6px;
}
#egr-localnav .go-home.selected,
#egr-localnav .go-home:hover {
	background-position: -200px -6px;
}

#egr-localnav .go-relation {
	background-position: left -42px;
}
#egr-localnav .go-relation.selected,
#egr-localnav .go-relation:hover {
	background-position: -200px -42px;
}

#egr-localnav .go-composition {
	background-position: left -78px;
}
#egr-localnav .go-composition.selected,
#egr-localnav .go-composition:hover {
	background-position: -200px -78px;
}

#egr-localnav .go-property {
	background-position: left -115px;
}
#egr-localnav .go-property.selected,
#egr-localnav .go-property:hover {
	background-position: -200px -115px;
}

#egr-localnav .go-180-t_formability {
	background-position: left -152px;
}
#egr-localnav .go-180-t_formability.selected,
#egr-localnav .go-180-t_formability:hover {
	background-position: -200px -152px;
}

#egr-localnav .go-corrosion {
	background-position: left -188px;
}
#egr-localnav .go-corrosion.selected,
#egr-localnav .go-corrosion:hover {
	background-position: -200px -188px;
}

#egr-localnav .go-strength {
	background-position: left -224px;
}
#egr-localnav .go-strength.selected,
#egr-localnav .go-strength:hover {
	background-position: -200px -224px;
}

#egr-localnav .go-solderability {
	background-position: left -260px;
}
#egr-localnav .go-solderability.selected,
#egr-localnav .go-solderability:hover {
	background-position: -200px -260px;
}

/* localnav for muffler_cutter --------------*/

#mf-localnav {
}

#mf-localnav .container {
	background: url(/campaigns/automotive/assets/images/muffler_cutter/localnav/localnav_bg.png);
	height: 348px;
}

#mf-localnav .container_sub {
	background: url(/campaigns/automotive/assets/images/muffler_cutter/localnav/localnav_bg_sub.png);
	height: 348px;
}

#mf-localnav h1 {
	margin: 40px 0 0 15px;
	padding: 0;
}

#mf-localnav ul {
	display: block;
	width: 180px;
	margin: 0 0 0 16px;
}

#mf-localnav ul a {
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 30px;
	background-image: url(/campaigns/automotive/assets/images/muffler_cutter/localnav/menus.png);
}

#mf-localnav li {
	margin-bottom: 2px;
}

#mf-localnav .go-home {
	background-position: left -6px;
}
#mf-localnav .go-home.selected,
#mf-localnav .go-home:hover {
	background-position: -200px -6px;
}

#mf-localnav .go-relation {
	background-position: left -42px;
}
#mf-localnav .go-relation.selected,
#mf-localnav .go-relation:hover {
	background-position: -200px -42px;
}

#mf-localnav .go-composition {
	background-position: left -78px;
}
#mf-localnav .go-composition.selected,
#mf-localnav .go-composition:hover {
	background-position: -200px -78px;
}

#mf-localnav .go-property {
	background-position: left -115px;
}
#mf-localnav .go-property.selected,
#mf-localnav .go-property:hover {
	background-position: -200px -115px;
}

#mf-localnav .go-corrosion {
	background-position: left -152px;
}
#mf-localnav .go-corrosion.selected,
#mf-localnav .go-corrosion:hover {
	background-position: -200px -152px;
}

#mf-localnav .go-salt {
	background-position: left -188px;
}
#mf-localnav .go-salt.selected,
#mf-localnav .go-salt:hover {
	background-position: -200px -188px;
}

#mf-localnav .go-charpy {
	background-position: left -224px;
}
#mf-localnav .go-charpy.selected,
#mf-localnav .go-charpy:hover {
	background-position: -200px -224px;
}

/* localnav for flange --------------*/

#fg-localnav {
}

#fg-localnav .container {
	background: url(/campaigns/automotive/assets/images/flange/localnav/localnav_bg.png);
	height: 348px;
}

#fg-localnav .container_sub {
	background: url(/campaigns/automotive/assets/images/flange/localnav/localnav_bg_sub.png);
	height: 348px;
}

#fg-localnav h1 {
	margin: 30px 0 0 15px;
	padding: 0;
}

#fg-localnav ul {
	display: block;
	width: 180px;
	margin: 0 0 0 16px;
}

#fg-localnav ul a {
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 30px;
	background-image: url(/campaigns/automotive/assets/images/flange/localnav/menus.png);
}

#fg-localnav li {
	margin-bottom: 2px;
}

#fg-localnav .go-home {
	background-position: left -6px;
}
#fg-localnav .go-home.selected,
#fg-localnav .go-home:hover {
	background-position: -200px -6px;
}

#fg-localnav .go-relation {
	background-position: left -42px;
}
#fg-localnav .go-relation.selected,
#fg-localnav .go-relation:hover {
	background-position: -200px -42px;
}

#fg-localnav .go-composition {
	background-position: left -78px;
}
#fg-localnav .go-composition.selected,
#fg-localnav .go-composition:hover {
	background-position: -200px -78px;
}

#fg-localnav .go-property {
	background-position: left -115px;
}
#fg-localnav .go-property.selected,
#fg-localnav .go-property:hover {
	background-position: -200px -115px;
}

#fg-localnav .go-strength {
	background-position: left -152px;
}
#fg-localnav .go-strength.selected,
#fg-localnav .go-strength:hover {
	background-position: -200px -152px;
}

#fg-localnav .go-acid {
	background-position: left -188px;
}
#fg-localnav .go-acid.selected,
#fg-localnav .go-acid:hover {
	background-position: -200px -188px;
}

#fg-localnav .go-charpy {
	background-position: left -224px;
}
#fg-localnav .go-charpy.selected,
#fg-localnav .go-charpy:hover {
	background-position: -200px -224px;
}

/* localnav for fuel_inlet_pipe --------------*/

#fip-localnav {
}

#fip-localnav .container {
	background: url(/campaigns/automotive/assets/images/fuel_inlet_pipe/localnav/localnav_bg.png);
	height: 348px;
}

#fip-localnav .container_sub {
	background: url(/campaigns/automotive/assets/images/fuel_inlet_pipe/localnav/localnav_bg_sub.png);
	height: 348px;
}


#fip-localnav h1 {
	margin: 20px 0 0 15px;
	padding: 0;
}

#fip-localnav ul {
	display: block;
	width: 180px;
	margin: 0 0 0 16px;
}

#fip-localnav ul a {
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 30px;
	background-image: url(/campaigns/automotive/assets/images/fuel_inlet_pipe/localnav/menus.png);
}

#fip-localnav .go-home {
	background-position: left -6px;
}
#fip-localnav .go-home.selected,
#fip-localnav .go-home:hover {
	background-position: -200px -6px;
}

#fip-localnav .go-relation {
	background-position: left -42px;
}
#fip-localnav .go-relation.selected,
#fip-localnav .go-relation:hover {
	background-position: -200px -42px;
}

#fip-localnav .go-composition {
	background-position: left -78px;
}
#fip-localnav .go-composition.selected,
#fip-localnav .go-composition:hover {
	background-position: -200px -78px;
}

#fip-localnav .go-property {
	background-position: left -115px;
}
#fip-localnav .go-property.selected,
#fip-localnav .go-property:hover {
	background-position: -200px -115px;
}

#fip-localnav .go-corrosion {
	background-position: left -152px;
}
#fip-localnav .go-corrosion.selected,
#fip-localnav .go-corrosion:hover {
	background-position: -200px -152px;
}

#fip-localnav .go-salt {
	background-position: left -188px;
}
#fip-localnav .go-salt.selected,
#fip-localnav .go-salt:hover {
	background-position: -200px -188px;
}

#fip-localnav .go-test {
	background-position: left -224px;
}
#fip-localnav .go-test.selected,
#fip-localnav .go-test:hover {
	background-position: -200px -224px;
}

#fip-localnav .go-formability {
	background-position: left -260px;
}
#fip-localnav .go-formability.selected,
#fip-localnav .go-formability:hover {
	background-position: -200px -260px;
}

#fip-localnav .go-formability2 {
	background-position: left -297px;
}
#fip-localnav .go-formability2.selected,
#fip-localnav .go-formability2:hover {
	background-position: -200px -297px;
}

/* localnav for muffler --------------*/

#muf-localnav {
}

#muf-localnav .container {
	background: url(/campaigns/automotive/assets/images/muffler/localnav/localnav_bg.png);
	height: 348px;
}

#muf-localnav .container_sub {
	background: url(/campaigns/automotive/assets/images/muffler/localnav/localnav_bg_sub.png);
	height: 348px;
}

#muf-localnav h1 {
	margin: 30px 0 5px 15px;
	padding: 0;
}

#muf-localnav ul {
	display: block;
	width: 180px;
	margin: 0 0 0 16px;
}

#muf-localnav ul a {
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 30px;
	background-image: url(/campaigns/automotive/assets/images/muffler/localnav/menus.png);
}

#muf-localnav li {
	margin-bottom: 2px;
}

#muf-localnav .go-home {
	background-position: left -6px;
}
#muf-localnav .go-home.selected,
#muf-localnav .go-home:hover {
	background-position: -200px -6px;
}

#muf-localnav .go-relation {
	background-position: left -42px;
}
#muf-localnav .go-relation.selected,
#muf-localnav .go-relation:hover {
	background-position: -200px -42px;
}

#muf-localnav .go-composition {
	background-position: left -78px;
}
#muf-localnav .go-composition.selected,
#muf-localnav .go-composition:hover {
	background-position: -200px -78px;
}

#muf-localnav .go-property {
	background-position: left -115px;
}
#muf-localnav .go-property.selected,
#muf-localnav .go-property:hover {
	background-position: -200px -115px;
}

#muf-localnav .go-salt {
	background-position: left -152px;
}
#muf-localnav .go-salt.selected,
#muf-localnav .go-salt:hover {
	background-position: -200px -152px;
}

#muf-localnav .go-corrosion {
	background-position: left -188px;
}
#muf-localnav .go-corrosion.selected,
#muf-localnav .go-corrosion:hover {
	background-position: -200px -188px;
}

#muf-localnav .go-strength {
	background-position: left -224px;
}
#muf-localnav .go-strength.selected,
#muf-localnav .go-strength:hover {
	background-position: -200px -224px;
}

/* localnav for bike_disk --------------*/

#bike_dis-localnav {
}

#bike_dis-localnav .container {
	background: url(/campaigns/automotive/assets/images/bike_disk/localnav/localnav_bg.png);
	height: 348px;
}

#bike_dis-localnav .container_sub {
	background: url(/campaigns/automotive/assets/images/bike_disk/localnav/localnav_bg_sub.png);
	height: 348px;
}

#bike_dis-localnav h1 {
	margin: 30px 0 0 15px;
	padding: 0;
}

#bike_dis-localnav ul {
	display: block;
	width: 180px;
	margin: 0 0 0 16px;
}

#bike_dis-localnav ul a {
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 30px;
	background-image: url(/campaigns/automotive/assets/images/bike_disk/localnav/menus.png);
}

#bike_dis-localnav .go-home {
	background-position: left -6px;
}
#bike_dis-localnav .go-home.selected,
#bike_dis-localnav .go-home:hover {
	background-position: -200px -6px;
}

#bike_dis-localnav .go-relation {
	background-position: left -42px;
}
#bike_dis-localnav .go-relation.selected,
#bike_dis-localnav .go-relation:hover {
	background-position: -200px -42px;
}

#bike_dis-localnav .go-composition {
	background-position: left -78px;
}
#bike_dis-localnav .go-composition.selected,
#bike_dis-localnav .go-composition:hover {
	background-position: -200px -78px;
}

#bike_dis-localnav .go-property {
	background-position: left -115px;
}
#bike_dis-localnav .go-property.selected,
#bike_dis-localnav .go-property:hover {
	background-position: -200px -115px;
}

#bike_dis-localnav .go-corrosion {
	background-position: left -152px;
}
#bike_dis-localnav .go-corrosion.selected,
#bike_muf-localnav .go-corrosion:hover {
	background-position: -200px -152px;
}

#bike_dis-localnav .go-ridging {
	background-position: left -188px;
}
#bike_dis-localnav .go-ridging.selected,
#bike_dis-localnav .go-ridging:hover {
	background-position: -200px -188px;
}

#bike_dis-localnav .go-acid {
	background-position: left -224px;
}
#bike_dis-localnav .go-acid.selected,
#bike_dis-localnav .go-acid:hover {
	background-position: -200px -224px;
}

#bike_dis-localnav .go-formability {
	background-position: left -260px;
}
#bike_dis-localnav .go-formability.selected,
#bike_dis-localnav .go-formability:hover {
	background-position: -200px -260px;
}

/* localnav for bike_muffler --------------*/

#bike_muf-localnav {
}

#bike_muf-localnav .container {
	background: url(/campaigns/automotive/assets/images/bike_muffler/localnav/localnav_bg.png);
	height: 348px;
}

#bike_muf-localnav .container_sub {
	background: url(/campaigns/automotive/assets/images/bike_muffler/localnav/localnav_bg_sub.png);
	height: 348px;
}

#bike_muf-localnav h1 {
	margin: 30px 0 0 15px;
	padding: 0;
}

#bike_muf-localnav ul {
	display: block;
	width: 180px;
	margin: 0 0 0 16px;
}

#bike_muf-localnav ul a {
	text-indent: -9999px;
	display: block;
	width: 200px;
	height: 30px;
	background-image: url(/campaigns/automotive/assets/images/bike_muffler/localnav/menus.png);
}

#bike_muf-localnav .go-home {
	background-position: left -6px;
}
#bike_muf-localnav .go-home.selected,
#bike_muf-localnav .go-home:hover {
	background-position: -200px -6px;
}

#bike_muf-localnav .go-relation {
	background-position: left -42px;
}
#bike_muf-localnav .go-relation.selected,
#bike_muf-localnav .go-relation:hover {
	background-position: -200px -42px;
}

#bike_muf-localnav .go-composition {
	background-position: left -78px;
}
#bike_muf-localnav .go-composition.selected,
#bike_muf-localnav .go-composition:hover {
	background-position: -200px -78px;
}

#bike_muf-localnav .go-property {
	background-position: left -115px;
}
#bike_muf-localnav .go-property.selected,
#bike_muf-localnav .go-property:hover {
	background-position: -200px -115px;
}

#bike_muf-localnav .go-corrosion {
	background-position: left -152px;
}
#bike_muf-localnav .go-corrosion.selected,
#bike_muf-localnav .go-corrosion:hover {
	background-position: -200px -152px;
}

#bike_muf-localnav .go-ridging {
	background-position: left -188px;
}
#bike_muf-localnav .go-ridging.selected,
#bike_muf-localnav .go-ridging:hover {
	background-position: -200px -188px;
}

#bike_muf-localnav .go-acid {
	background-position: left -224px;
}
#bike_muf-localnav .go-acid.selected,
#bike_muf-localnav .go-acid:hover {
	background-position: -200px -224px;
}

#bike_muf-localnav .go-formability {
	background-position: left -260px;
}
#bike_muf-localnav .go-formability.selected,
#bike_muf-localnav .go-formability:hover {
	background-position: -200px -260px;
}


/* tabs --------------*/

#tab-localnav {
	margin: 8px 0 0 0;
}

#tab-localnav li {
	float: left;
	margin: 0 1px 0 0;
}

#tab-localnav li a {
	display: block;
	background-image: url(/campaigns/automotive/assets/images/common/localnav_bg.png);
	background-repeat: no-repeat;
	height: 42px;
	text-indent: -9999px;
}

#tab-localnav a.relation {
	background-position: 0px top;
	width: 80px;
}
#tab-localnav a.relation:hover,
#tab-localnav a.relation.selected {
	background-position: 0px bottom;
}

#tab-localnav a.composition {
	background-position: -80px top;
	width: 203px;
}
#tab-localnav a.composition:hover,
#tab-localnav a.composition.selected {
	background-position: -80px bottom;
}

#tab-localnav a.property {
	background-position: -285px top;
	width: 120px;
}
#tab-localnav a.property:hover,
#tab-localnav a.property.selected {
	background-position: -285px bottom;
}

#tab-localnav a.acid {
	background-position: -406px top;
	width: 100px;
}
#tab-localnav a.acid:hover,
#tab-localnav a.acid.selected {
	background-position: -406px bottom;
}

#tab-localnav a.strength {
	background-position: -511px top;
	width: 100px;
}
#tab-localnav a.strength:hover,
#tab-localnav a.strength.selected {
	background-position: -511px bottom;
}

#tab-localnav a.lifecycle {
	background-position: -611px top;
	width: 120px;
}
#tab-localnav a.lifecycle:hover,
#tab-localnav a.lifecycle.selected {
	background-position: -611px bottom;
}

#tab-localnav a.fatigue {
	background-position: -732px top;
	width: 100px;
}
#tab-localnav a.fatigue:hover,
#tab-localnav a.fatigue.selected {
	background-position: -732px bottom;
}

#tab-localnav a.salt {
	background-position: -832px top;
	width: 100px;
}
#tab-localnav a.salt:hover,
#tab-localnav a.salt.selected {
	background-position: -832px bottom;
}
